[Background]
Image        = 2ndtaskbar.png
LeftMargin   = 0
TopMargin    = 0
RightMargin  = 0
BottomMargin = 0
Outside-LeftMargin   = 50
Outside-TopMargin    = 150
Outside-RightMargin  = 100
Outside-BottomMargin = 150

Second Taskbar
Sublines